/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu visitkort";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu dokument";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu anteckningar";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu foton";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu kvitton";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 visitkort";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 dokument";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 anteckning";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 kvitto";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Anteckningsbok $1 har delats med dig.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 uppdaterade {%lu nya anteckningar} i anteckningsboken $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 uppdaterade {%lu nya anteckningar} i anteckningsboken $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 uppdaterade {%lu nya anteckningar} i din anteckningsbok $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 uppdaterade {%lu nya anteckningar} i din anteckningsbok $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 lade till {%lu anteckningar} i anteckningsboken $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 lade till {%lu anteckningar} i anteckningsboken $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu anteckningar} lades till i anteckningsboken $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 lade till {%lu anteckningar} i din anteckningsboken $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 har lagt till {%lu notes} i anteckningsboken $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu anteckningar} lades till i din anteckningsbok $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 togs bort {%lu anteckningar} från anteckningsboken $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 togs bort {%lu anteckningar} från anteckningsboken $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu anteckningar} togs bort från anteckningsboken $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 tog bort {%lu anteckningar} från din anteckningsbok $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 tog bort {%lu anteckningar} från din anteckningsbok $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu anteckningar} togs bort från din anteckningsbok $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu anteckningar} bytte namn i anteckningsboken $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu anteckningar} bytte namn i din anteckningsbok $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 gjorde den senaste uppdateringen till $2, en ny anteckning i anteckningsboken $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 gjorde den senaste uppdateringen till $2, en ny anteckning i anteckningsboken $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 gjorde den senaste uppdateringen till $2, en ny anteckning din anteckningsbok $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 gjorde den senaste uppdateringen till $2, en ny anteckning din anteckningsbok $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 lade till $2 i anteckningsboken $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 lade till $2 i anteckningsboken $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 lade till i anteckningsboken $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 lade till $2 i din anteckningsbok $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 lade till $2 i din anteckningsbok $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 lades till din anteckningsbok $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Namnet på anteckningsboken $1 har ändrats till $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 tog bort $2 från anteckningsboken $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 tog bort $2 från anteckningsboken $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 togs bort från anteckningsboken $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 tog bort $2 från din anteckningsbok $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 tog bort $2 från din anteckningsbok $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 togs bort från din anteckningsbok $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 namnändrades till $2 i anteckningsboken $3. $4 gjorde den senaste uppdateringen.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "Namnet på $1 har ändrats till $2 i anteckningsboken $3. $4 gjorde den senaste uppdateringen.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 namnändrades till $2 i din anteckningsbok $3. $4 gjorde den senaste uppdateringen.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "Namnet på $1 har ändrats till $2 i din anteckningsbok $3. $4 gjorde den senaste uppdateringen.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 namnändrades till $2 i anteckningsboken $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 namnändrades till $2 i din anteckningsbok $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 delade $2 med dig.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Det uppstod en synkroniseringskonflikt med $1 i anteckningsboken $2. Din version av anteckningen är i $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Det uppstod en synkroniseringskonflikt med $1 i din anteckningsbok $2. Din version av anteckningen är i $3.";

/* You */
"You" = "Du";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Du skannade $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Du skannade $1 och $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Du skannade $1, $2 och $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Du skannade $1, $2, $3 och $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Du skannade $1 till anteckningsboken $2.";
